body {
  background-color: #fff;
  color: #fff;
  font-family: 'Open Sans';
}
@font-face {
  font-family: 'DKLemonYellowSun';
  src: url('DKLemonYellowSun.eot?#iefix') format('embedded-opentype'),  url('DKLemonYellowSun.otf')  format('opentype'),
       url('DKLemonYellowSun.woff') format('woff'), url('DKLemonYellowSun.ttf')  format('truetype'), url('DKLemonYellowSun.svg#DKLemonYellowSun') format('svg');
  font-weight: normal;
  font-style: normal;
}
#dias-lg {
  overflow: hidden;
  margin: -30px 0 -25px 0;
  width: 100%;
  clear: both;
/* Class AUX */
}
#dias-lg .container-fluid {
  padding: 0;
}
#dias-lg .loader {
  background: transparent url("../images/ring.svg") center no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  width: 75px;
  height: 75px;
}
#dias-lg .logo-header {
  position: absolute;
  top: 8px;
  left: 12px;
  z-index: 10;
}
#dias-lg .logo-mobile {
  top: 8px;
  display: none;
  z-index: 100;
}
#dias-lg #container {
  width: 100%;
  height: auto;
  float: left;
  overflow: hidden;
  opacity: 0;
}
#dias-lg .logos {
  margin: 84px auto 48px;
  width: 479px;
  height: 111px;
  position: relative;
  z-index: 1;
}
#dias-lg #home {
  width: 100%;
  height: calc(100vh - 94px);
  background: transparent url("../images/bg-home.jpg");
  background-size: cover;
  -webkit-background-size: cover;
  background-position: center;
  float: left;
  clear: both;
  overflow: hidden;
  position: relative;
}
#dias-lg #home .nav-bar {
  margin: 20px auto 0;
  height: 47px;
  z-index: 100;
}
#dias-lg #home .logo-header {
  top: 0;
}
#dias-lg #main-menu {
  height: 46px;
  float: right;
  font-size: 0;
  left: 0;
  background-color: #000;
  display: none;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
#dias-lg #main-menu li {
  position: relative;
  display: inline-block;
}
#dias-lg #main-menu li a {
  position: relative;
  display: block;
  line-height: 40px;
  text-align: center;
  margin: 0;
  padding: 0px 20px;
  height: 40px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}
#dias-lg #main-menu li a .icon {
  margin-top: 2px;
  margin-right: 8px;
  display: inline-block;
  float: left;
}
#dias-lg #main-menu li a:hover {
  color: #000;
  background-color: #fff;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
#dias-lg #main-menu li .active {
  color: #000;
}
#dias-lg .nav {
  width: 100%;
  float: left;
  position: relative;
  z-index: 101;
}
#dias-lg .nav .nav-bar {
  margin: 0 auto;
}
#dias-lg .nav-bar {
  width: 1024px;
  height: 15vh;
  z-index: 6;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  position: relative;
  z-index: 100;
}
#dias-lg .submenu {
  width: 100%;
  padding: 0;
  padding-top: 36px;
  text-align: center;
  margin: 0;
}
#dias-lg .submenu li {
  display: inline-block;
}
#dias-lg .submenu li a {
  display: table;
  padding: 0 20px;
  height: 30px;
  text-decoration: none;
  color: #7a7a7a;
}
#dias-lg .submenu li a .icon {
  margin-bottom: 2px;
  display: block;
  margin: 0 auto;
  float: left;
  margin-right: 10px;
}
#dias-lg .submenu li a .text {
  line-height: 30px;
}
#dias-lg .submenu li a:hover {
  color: #c8125c;
}
#dias-lg .submenu li .active {
  color: #c8125c;
}
#dias-lg .submenu li .active .icon-hd {
  background-position: 0 -2180px;
}
#dias-lg .submenu li .active .icon-full-hd {
  background-position: 0 -2119px;
}
#dias-lg .submenu li .active .icon-uhd {
  background-position: 0 -2958px;
}
#dias-lg .submenu li .active .icon-super-hd {
  background-position: 0 -2730px;
}
#dias-lg .submenu li .active .icon-oled {
  background-position: 0 -2537px;
}
#dias-lg .submenu li .active .icon-refri {
  background-position: 0 -2626px;
}
#dias-lg .submenu li .active .icon-lavad {
  background-position: 0 -2321px;
}
#dias-lg .submenu li .active .icon-cocina {
  background-position: 0 -1979px;
}
#dias-lg .submenu li .active .icon-microo {
  background-position: 0 -2397px;
}
#dias-lg .submenu li .active .icon-ht {
  background-position: 0 -2247px;
}
#dias-lg .submenu li .active .icon-mini {
  background-position: 0 -2471px;
}
#dias-lg .submenu li .active .icon-compu {
  background-position: 0 -2053px;
}
#dias-lg .submenu li .active .icon-celu {
  background-position: 0 -1905px;
}
#dias-lg .submenu li .active .icon-accesorios {
  background-position: 0 -1665px;
}
#dias-lg #audio .submenu li a .text {
  width: 155px;
  text-align: left;
  display: inline-block;
  line-height: 1.2;
}
#dias-lg .menu {
  font-size: 0;
  list-style-type: none;
  border-radius: 20px;
  text-align: center;
  float: right;
  margin-right: 70px;
  position: absolute;
  top: 50%;
  left: 1%;
  width: 116px;
  z-index: 100;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#dias-lg .menu li {
  position: relative;
  margin-bottom: 12px;
}
#dias-lg .menu li a {
  position: relative;
  display: block;
  line-height: 1;
  text-align: center;
  height: 42px;
  color: #fff;
  text-decoration: none;
  font-size: 11.5px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
#dias-lg .menu li a .icon {
  margin-bottom: 2px;
  display: block;
  margin: 0 auto;
  float: left;
  height: 42px;
  position: absolute;
  top: 0;
  left: 0;
}
#dias-lg .menu li a .icon-modelos:hover {
  background-position: -433px 0;
}
#dias-lg .menu li a .icon-tintas:hover {
  background-position: -553px 0;
}
#dias-lg .menu li a .icon-video:hover {
  background-position: -673px 0;
}
#dias-lg .menu li a .text {
  font-size: 11px;
  color: #fff;
  color: #c8125c;
  text-align: center;
  float: left;
  margin-left: 48px;
  position: relative;
}
#dias-lg .menu li a:hover,
#dias-lg .menu li a .active {
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
#dias-lg .menu li a:nth-child(1) {
  width: 78px;
}
#dias-lg .menu li .active {
  color: #fff;
}
#dias-lg .scroll {
  margin: 0 auto 28px;
  display: block;
  position: relative;
  width: 21px;
  height: 52px;
  clear: both;
  top: 65%;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
  z-index: 99;
  animation: scrolling 2s infinite;
  -webkit-animation-name: scrolling;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
}
#dias-lg .scroll:hover {
  bottom: 9px;
}
#dias-lg .arrow-scroll {
  display: block;
}
#dias-lg section {
  background-image: url("../images/bg-section.png");
  background-size: contain;
  -webkit-background-size: contain;
  background-repeat-y: no-repeat;
  width: 100%;
  float: left;
  position: relative;
  clear: both;
}
#dias-lg .icon-tv-activo + .text {
  color: #fff !important;
}
#dias-lg .icon-blanca-activo + .text {
  color: #fff !important;
}
#dias-lg .icon-audio-activo + .text {
  color: #fff !important;
}
#dias-lg .icon-tecnologia-activo + .text {
  color: #fff !important;
}
#dias-lg #tv {
  height: 100vh;
}
#dias-lg #tv .menu li a:hover .text {
  color: #fff;
}
#dias-lg #tv .menu li a .text {
  color: #c8125c;
}
#dias-lg #linea-blanca {
  height: 100vh;
}
#dias-lg #linea-blanca .menu li a:hover .text {
  color: #fff;
}
#dias-lg #linea-blanca .menu li a .text {
  color: #c8125c;
}
#dias-lg #audio {
  height: 100vh;
}
#dias-lg #audio .menu li a:hover .text {
  color: #fff;
}
#dias-lg #audio .menu li a .text {
  color: #c8125c;
}
#dias-lg #tecnologiaa {
  height: 100vh;
  padding-bottom: 20px;
}
#dias-lg #tecnologiaa .menu li a:hover .text {
  color: #fff;
}
#dias-lg #tecnologiaa .menu li a .text {
  color: #c8125c;
}
#dias-lg .logos-section {
  width: 100%;
  position: absolute;
  height: 52px;
  z-index: 1;
}
#dias-lg .logos-section #ripley {
  position: absolute;
  left: 15%;
  top: 34%;
}
#dias-lg .logos-section #versus {
  position: absolute;
  right: 15%;
  top: 34%;
}
#dias-lg .overlay {
  width: 100%;
  height: 100%;
  background-color: #000;
  z-index: 5;
  opacity: 0;
  position: fixed;
}
#dias-lg .scrollme {
  bottom: 22px;
  height: auto;
  z-index: 7;
}
#dias-lg .text-scroll {
  color: #fff;
  margin-bottom: 8px;
  font-size: 14px;
  text-align: center;
  font-family: 'Gotham-Light';
}
#dias-lg .scroller {
  margin: 0 auto;
  text-indent: -10000px;
  display: block;
}
#dias-lg .call {
  height: 100%;
  width: 400px;
  position: absolute;
  left: 20%;
  top: 50%;
  height: 100vh;
  /* background-image: url("../images/dots-home.png"); */
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#dias-lg .texto-intro {
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#dias-lg .texto-intro img {
  width: 100%;
}
#dias-lg .modelos {
  width: 1366px;
  margin: 0 auto;
  height: 100%;
  position: relative;
  clear: both;
}
#dias-lg .column {
  height: 100%;
  display: table;
}
#dias-lg .box-model {
  height: auto;
  height: 100%;
  display: table;
  clear: both;
}
#dias-lg .printer {
  height: 100%;
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
}
#dias-lg .printer img {
  max-width: 100%;
}
#dias-lg .section-features {
  position: absolute;
  height: 100vh;
  text-align: center;
  z-index: 100;
  width: 330px;
  z-index: 10;
}
#dias-lg .features {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  display: none;
  z-index: 50;
}
#dias-lg .logo-hp {
  margin-bottom: 11px;
}
#dias-lg .category {
  font-size: 60px;
  color: #c8135c;
  margin-bottom: 15px;
  font-weight: 900;
  line-height: 0.9;
}
#dias-lg .category span {
  font-weight: normal;
}
#dias-lg .name {
  font-size: 18px;
  color: #101010;
  font-weight: 600;
  margin-bottom: 8px;
  line-height: 1;
}
#dias-lg .porcentaje {
  width: 50px;
  margin: 0 auto;
  font-size: 50px;
  color: #101010;
  line-height: 1;
  display: table;
}
#dias-lg .number {
  font-size: 60px;
  display: table-cell;
  vertical-align: middle;
  font-weight: 600;
  letter-spacing: -2px;
}
#dias-lg .percent {
  line-height: 20px;
  font-size: 40px;
  display: table-cell;
  vertical-align: bottom;
}
#dias-lg .dscto {
  font-size: 11px;
  margin-top: 6px;
  vertical-align: top;
}
#dias-lg .antes {
  font-size: 14px;
  color: #101010;
  margin-bottom: 5px;
  line-height: 1;
}
#dias-lg .cyber {
  color: #e02139;
  font-size: 14px;
  padding-bottom: 2px;
  margin-bottom: 2px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  border-bottom: 1px solid #e02139;
  display: inline-block;
}
#dias-lg .price {
  color: #e02139;
  font-size: 30px;
  line-height: 1;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-bottom: 17px;
}
#dias-lg .price span {
  display: inline-block;
  font-size: 40px;
  line-height: 0.875;
  padding-bottom: 0;
}
#dias-lg .all-features {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  line-height: 1;
}
#dias-lg .title-feature {
  font-size: 29px;
  color: #08a3de;
  font-weight: bold;
  margin-bottom: 20px;
}
#dias-lg .note {
  font-size:18px;
  font-size:24px;
  font-weight: 300;
  color: #101010;
  padding: 0 0 10px 0;
  line-height: 1.2;
  font-family: 'Open Sans';
  width: 140px;
  border-bottom: 1px solid #c8135c;
}
#dias-lg #tv .note {
  font-size:24px;
  line-height: 1;
  font-family: 'Open Sans';
  margin: 0 auto 16px;
  width: 160px;
  color: #2c2c2c;
}
#dias-lg #audio .note {
  font-size:24px;
  line-height: 1;
  font-family: 'Open Sans';
  margin: 0 auto 16px;
  width: 170px;
  color: #2c2c2c;
}
#dias-lg .img {
  margin-bottom: 5px;
}
#dias-lg .list-features {
  list-style-type: none;
}
#dias-lg .list-features li {
  color: #101010;
  margin-bottom: 12px;
  font-size: 15px;
  margin-left: 28px;
}
#dias-lg .list-features li::before {
  content: '';
  background-image: url("sprite.png");
  background-position: -190px 0;
  width: 23px;
  height: 17px;
  position: absolute;
  left: 17px;
}
#dias-lg #slider-tv {
  margin-top: 5%;
}
#dias-lg .slider {
  width: 1300px;
  height: 75vh;
  float: right;
  position: relative;
}
#dias-lg .slider img {
  width: auto !important;
  height: 90%;
  display: block;
  float: left;
}
#dias-lg .slide {
  width: auto !important;
  height: 600px;
  display: block;
  outline: none;
  float: left;
}
#dias-lg .slide img {
  width: auto !important;
  height: 100%;
  display: block;
  float: left;
}
#dias-lg .slick-prev {
  background-image: url("../images/arrow-left.png");
  width: 61px;
  height: 61px;
  z-index: 99;
  left: 12.5%;
}
#dias-lg .slick-prev::before {
  content: '';
}
#dias-lg .slick-next {
  background-image: url("../images/arrow-right.png");
  width: 61px;
  height: 61px;
  z-index: 99;
  right: 12.5%;
}
#dias-lg .slick-next::before {
  content: '';
}
#dias-lg #slider-linea .slick-prev {
  left: 17.5%;
}
#dias-lg #slider-linea .slick-next {
  right: 17.5%;
}
#dias-lg #slider-audio .slick-prev {
  left: 15%;
}
#dias-lg #slider-audio .slick-next {
  right: 15%;
}
#dias-lg #slider-tecnologia .slick-prev {
  left: 15%;
}
#dias-lg #slider-tecnologia .slick-next {
  right: 15%;
}
#dias-lg .side-left {
  position: absolute;
  background-image: url("../images/side-left.png");
  background-repeat: no-repeat;
  left: 0;
  width: 322px;
  height: 100%;
  z-index: 1;
  top: 60% !important;
}
#dias-lg .side-right {
  position: absolute;
  background-image: url("../images/side-right.png");
  background-repeat: no-repeat;
  right: 0;
  width: 322px;
  height: 100%;
  z-index: 1;
  top: 60% !important;
}
#dias-lg .bg-banner {
  position: absolute;
  z-index: 1000;
  right: 50%;
}
#dias-lg .bg-banner img {
  width: 100%;
  display: block;
}
#dias-lg .contents {
  width: 50%;
  height: auto;
  float: right;
/* margin 70px auto */
  position: relative;
}
#dias-lg .contents .thank {
  color: #fff;
  font-size: 35px;
  font-family: 'Gotham-Light';
  width: 274px;
  border-bottom: 1px solid #fff;
  padding-top: 70px;
  margin: 0 auto 15px;
  position: relative;
  padding-bottom: 20px;
  height: 60px;
  z-index: 1;
  line-height: 1;
}
#dias-lg .contents .text {
  color: #fff;
  font-size: 20px;
  font-family: 'Gotham-Light';
  width: 340px;
  height: 132px;
  margin: 0 auto 22px;
  position: relative;
  z-index: 1;
  line-height: 0.925;
}
#dias-lg .contents .text span {
  font-size: 78px;
  font-family: 'Gotham-Light';
  display: inherit;
  letter-spacing: 0;
  font-weight: 600;
  line-height: 1;
}
#dias-lg .contents .text span em {
  font-style: normal;
  font-size: 56px;
}
#dias-lg #btn-mobile {
  display: none;
  padding: 10px;
  width: 40px;
  height: 40px;
  top: 10px;
  position: absolute;
  right: 10px;
  z-index: 101;
  border-radius: 3px;
  border: 1px solid #fff;
  outline: none;
  background: #000;
}
#dias-lg #btn-mobile span {
  display: block;
  clear: both;
  width: 20px;
  margin: 0 auto 5px;
  background: #fff;
  border-radius: 1px;
  display: block;
  height: 2px;
}
#dias-lg .collapse-movil {
  height: 264px !important;
  height: 182px !important;
}
#dias-lg .collapse-movil .menu {
  margin-top: 0px !important;
  padding-top: 60px;
}
#dias-lg .collapse-movil #btn-mobile span:nth-child(1) {
  -webkit-transform: rotate(45deg) translateY(6px) translateX(5px);
  transform: rotate(45deg) translateY(6px) translateX(5px);
}
#dias-lg .collapse-movil #btn-mobile span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-6px) translateX(5px);
  transform: rotate(-45deg) translateY(-6px) translateX(5px);
}
#dias-lg .collapse-movil #btn-mobile span:nth-child(2) {
  opacity: 0;
}
#dias-lg .navigate {
  position: fixed;
  top: 0;
  padding: 0;
}
#dias-lg .back {
  font-family: 'Gotham-Light';
  float: right;
  margin-right: 17px;
  padding-top: 7px;
  font-size: 12px;
  color: #666;
  display: block;
}
#dias-lg .centerv {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
}
#dias-lg .centerh {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
}
#dias-lg .centervh {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
#dias-lg .bottom {
  position: absolute;
  bottom: 0;
}
#dias-lg .videobottom video {
  bottom: 0;
}
#dias-lg .block {
  width: 100%;
  height: 100vh;
}
#dias-lg .align-left {
  text-align: left;
}
#dias-lg .align-right {
  text-align: right;
}
#dias-lg .left {
  float: left;
}
#dias-lg .right {
  float: right;
}
#dias-lg .pleft {
  left: 5%;
}
#dias-lg .pright {
  right: 5%;
}
#dias-lg .fixed {
  position: fixed !important;
  top: 0 !important;
/* width auto */
}
#dias-lg .absolute {
  position: absolute;
  width: 196px;
}
#dias-lg .absolute img {
  width: 100%;
}
#dias-lg .absolute .text-avance {
  display: none;
}
#dias-lg .g-scrolling-top {
  display: none;
  width: 50px;
  height: 50px;
  background: url("../images/scrolling-top.png") 0 0 no-repeat;
  text-indent: -9999em;
  text-decoration: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  cursor: pointer;
  animation: scrolling 2s infinite;
  -webkit-animation-name: scrolling;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
}
#dias-lg #tv .link-section .link,
#dias-lg #linea-blanca .link-section .link {
  display: none;
}
#dias-lg .link-section {
  width: 100%;
  position: relative;
  bottom: 10%;
  text-align: center;
  height: 10vh;
  float: left;
  display: table;
}
#dias-lg .link {
  display: table-cell;
  vertical-align: middle;
}
#dias-lg .link a {
  color: #c8135c;
}
#dias-lg .link .arrow-link {
  display: inline-block;
  margin-bottom: -4px;
}
#dias-lg .box {
  padding: 0 4.5px;
}
#dias-lg .box-history {
  margin-bottom: 12px;
  border-radius: 5px;
  border: 1px solid #f3f2f2;
  background-color: #fff;
  box-shadow: 0px 3px 0px #cdcdcc;
  height: auto;
  overflow: hidden;
}
#dias-lg .picture {
  height: 140px;
  margin-bottom: 9px;
  position: relative;
  overflow: hidden;
  background-image: url("../images/ring.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 36px;
}
#dias-lg .picture img {
  width: 100%;
  height: auto;
  display: block;
  display: none;
}
#dias-lg .title-detail {
  font-weight: 600;
  font-size: 14px;
  margin-bottom: 9px;
  padding: 0 10px;
  line-height: 1.2;
}
#dias-lg .text-detail {
  font-size: 13px;
  margin-bottom: 9px;
  padding: 0 10px;
  word-wrap: break-word;
  line-height: 1.4;
  overflow: hidden;
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
#dias-lg .noall {
  height: 110px;
  margin-bottom: 9px;
}
#dias-lg .more-detail {
  font-size: 10px;
  text-align: right;
  margin-bottom: 9px;
  padding: 0 10px;
  word-wrap: break-word;
  line-height: 1.4;
  color: #fecc0d;
  cursor: pointer;
}
#dias-lg .img-vertical img {
  width: auto;
  height: 100%;
}
#dias-lg .img-horizontal img {
  width: 100%;
  height: auto;
}
#dias-lg #col1 {
/* background-color rgba(100,250,20, .5) */
  height: auto;
  float: left;
}
#dias-lg #col2 {
/* background-color rgba(120,150,80, .5) */
  height: auto;
  float: left;
}
#dias-lg #col3 {
/* background-color rgba(10,20,2, .5) */
  height: auto;
  float: left;
}
#dias-lg #col4 {
/* background-color rgba(50,50,200, .5) */
  height: auto;
  float: left;
}
.sprite {
  background: url("sprite.png") no-repeat top left;
  width: 20px;
  height: 36px;
}
.sprite.arrow-left {
  background-position: 0 0;
  width: 61px;
  height: 61px;
}
.sprite.arrow-link {
  background-position: 0 -61px;
  width: 18px;
  height: 18px;
}
.sprite.arrow-right {
  background-position: 0 -79px;
  width: 61px;
  height: 61px;
}
.sprite.arrow-scroll {
  background-image: url("../images/arrow-scroll.png");
  /* background-position: 0 -140px; */
  width: 21px;
  height: 52px;
}
.sprite.comprar {
  background-position: 0 -192px;
  width: 110px;
  height: 35px;
}
.sprite.dots-home {
  background-position: 0 -227px;
  width: 3px;
  height: 701px;
}
.sprite.dots-section {
  background-position: 0 -928px;
  width: 3px;
  height: 701px;
}
.sprite.icon-accesorios {
  background-position: 0 -1629px;
  width: 30px;
}
.sprite.icon-accesorios-activo {
  background-position: 0 -1665px;
  width: 30px;
}
.sprite.icon-audio {
  background-position: 0 -1701px;
  width: 48px;
  height: 42px;
}
.sprite.icon-audio-activo {
  background-position: 0 -1743px;
  width: 93px;
  height: 42px;
}
.sprite.icon-blanca {
  background-position: 0 -1785px;
  width: 48px;
  height: 42px;
}
.sprite.icon-blanca-activo {
  background-position: 0 -1827px;
  width: 93px;
  height: 42px;
}
.sprite.icon-celu {
  background-position: 0 -1869px;
}
.sprite.icon-celu-activo {
  background-position: 0 -1905px;
}
.sprite.icon-cocina {
  background-position: 0 -1941px;
  width: 30px;
  height: 38px;
}
.sprite.icon-cocina-activo {
  background-position: 0 -1979px;
  width: 30px;
  height: 38px;
}
.sprite.icon-compu {
  background-position: 0 -2017px;
  width: 51px;
}
.sprite.icon-compu-activo {
  background-position: 0 -2053px;
  width: 51px;
}
.sprite.icon-full-hd {
  background-position: 0 -2089px;
  width: 44px;
  height: 30px;
}
.sprite.icon-full-hdactivo {
  background-position: 0 -2119px;
  width: 44px;
  height: 30px;
}
.sprite.icon-hd {
  background-position: 0 -2149px;
  width: 43px;
  height: 31px;
}
.sprite.icon-hd-activo {
  background-position: 0 -2180px;
  width: 43px;
  height: 31px;
}
.sprite.icon-ht {
  background-position: 0 -2211px;
  width: 34px;
}
.sprite.icon-ht-activo {
  background-position: 0 -2247px;
  width: 34px;
}
.sprite.icon-lavad {
  background-position: 0 -2283px;
  width: 26px;
  height: 38px;
}
.sprite.icon-lavad-activo {
  background-position: 0 -2321px;
  width: 26px;
  height: 38px;
}
.sprite.icon-microo {
  background-position: 0 -2359px;
  width: 44px;
  height: 38px;
}
.sprite.icon-microo-activo {
  background-position: 0 -2397px;
  width: 44px;
  height: 38px;
}
.sprite.icon-mini {
  background-position: 0 -2435px;
  width: 54px;
}
.sprite.icon-mini-activo {
  background-position: 0 -2471px;
  width: 54px;
}
.sprite.icon-oled {
  background-position: 0 -2507px;
  width: 42px;
  height: 30px;
}
.sprite.icon-oled-activo {
  background-position: 0 -2537px;
  width: 42px;
  height: 30px;
}
.sprite.icon-phone {
  background-position: 0 -2567px;
  width: 21px;
  height: 21px;
}
.sprite.icon-refri {
  background-position: 0 -2588px;
  height: 38px;
}
.sprite.icon-refri-activo {
  background-position: 0 -2626px;
  height: 38px;
}
.sprite.icon-sound {
  background-position: 0 -2664px;
  width: 28px;
}
.sprite.icon-super-hd {
  background-position: 0 -2700px;
  width: 43px;
  height: 30px;
}
.sprite.icon-super-hd-activo {
  background-position: 0 -2730px;
  width: 43px;
  height: 30px;
}
.sprite.icon-tecnologia {
  background-position: 0 -2760px;
  width: 48px;
  height: 42px;
}
.sprite.icon-tecnologia-activo {
  background-position: 0 -2802px;
  width: 116px;
  height: 42px;
}
.sprite.icon-tv {
  background-position: 0 -2844px;
  width: 48px;
  height: 42px;
}
.sprite.icon-tv-activo {
  background-position: 0 -2886px;
  width: 78px;
  height: 42px;
}
.sprite.icon-uhd {
  background-position: 0 -2928px;
  width: 38px;
  height: 30px;
}
.sprite.icon-uhd-activo {
  background-position: 0 -2958px;
  width: 38px;
  height: 30px;
}
@media screen and (max-width: 479px) {
  .menutrigger {
    display: block;
    position: fixed;
    right: 10px;
    top: 14px;
    z-index: 1030;
  }
  .menutrigger .trigger {
    cursor: pointer;
    display: inline-block;
    margin-right: 7px;
    width: 24px;
  }
  .menutrigger .trigger span {
    background: #fff;
    border-radius: 20%;
    display: block;
    height: 3px;
    margin: auto;
    margin-top: 4px;
    opacity: 1;
    position: relative;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
  }
  header .ripley_logo_home {
    background: #000;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 100;
    display: block;
    height: 55px;
    position: fixed;
  }
  header .menu-header.active,
  header.scrolled .menu-header.active {
    display: block;
    top: 50px;
    position: fixed;
  }
  header .menu-header,
  header.scrolled .menu-header {
    display: none;
    position: absolute;
    top: -300%;
    width: 100%;
    z-index: 90;
    -webkit-transition: 0.45s ease;
    -moz-transition: 0.45s ease;
    -o-transition: 0.45s ease;
    -ms-transition: 0.45s ease;
    transition: 0.45s ease;
  }
  header .menu-header nav,
  header.scrolled .menu-header nav {
    padding-top: 0;
  }
  header .menu-header nav ul,
  header.scrolled .menu-header nav ul {
    height: auto;
    width: 100%;
  }
  nav ul {
    flex-direction: column;
    height: 90%;
    margin: 0 auto;
    padding: 0;
    width: 90%;
    -webkit-flex-direction: column;
  }
  header .menu-header nav ul li,
  header.scrolled .menu-header nav ul li {
    background: none;
    background-color: #000;
    border-top: 1px solid #fff;
    height: auto;
    padding: 1em;
    width: 100%;
  }
  header .menu-header nav ul li a,
  header.scrolled .menu-header nav ul li a {
    background: none;
    color: #fff;
    display: block;
    height: auto;
    text-align: center;
    text-indent: 0;
    width: 100% !important;
    font-family: 'Open Sans';
    text-decoration: none;
  }
}
@media screen and (max-width: 1600px) {
  #dias-lg .slider {
    width: 1100px;
  }
  #dias-lg .slide {
    height: 500px;
  }
  #dias-lg .side-left,
  #dias-lg .side-right {
    top: 42% !important;
  }
}
@media screen and (max-width: 1440px) {
  #dias-lg .slider {
    width: 900px;
  }
  #dias-lg .slide {
    height: 400px;
  }
  #dias-lg .side-left,
  #dias-lg .side-right {
    top: 33% !important;
  }
  #dias-lg .call {
    width: 320px;
  }
}
@media screen and (max-width: 1024px) {
  #dias-lg .new {
    left: 0;
  }
  #dias-lg .bg-banner {
    width: 50%;
  }
  #dias-lg .bg-banner img {
    width: 100%;
  }
  #dias-lg .bg-banner .modelos {
    width: 100%;
  }
  #dias-lg .bg-banner .historys {
    width: 96%;
  }
  #dias-lg .slider {
    width: 80%;
  }
  #dias-lg #slider-tv,
  #dias-lg #slider-linea,
  #dias-lg #slider-audio,
  #dias-lg #slider-tecnologia {
    margin-top: 17.5%;
  }
  #dias-lg .slide {
    height: 300px;
  }
  #dias-lg .call {
    width: 250px;
    height: 100%;
  }
  #dias-lg .scroll {
    top: 62.5%;
  }
  #dias-lg .section-features {
    width: 200px;
  }
  #dias-lg .box-model {
    display: block;
  }
  #dias-lg .slick-prev {
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  #dias-lg .slick-next {
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
}
@media screen and (max-width: 768px) {
  #dias-lg #home {
    background-image: url("../images/bg-home-mobile.png");
    height: 100vh;
    background-position: center;
  }
  #dias-lg .call {
    width: 300px;
    background: none;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 0;
  }
  #dias-lg .scroll {
    top: 35%;
  }
  #dias-lg .nav-bar {
    width: 95%;
  }
  #dias-lg .nav {
    width: 100%;
  }
  #dias-lg .menu {
    margin-right: 0;
    margin-left: 0;
  }
  #dias-lg .modelos {
    width: 100%;
  }
  #dias-lg .slider {
    width: 100%;
    height: 50%;
  }
  #dias-lg #slider {
    height: 50vh;
  }
  #dias-lg .slide {
    height: 100%;
  }
  #dias-lg #slider-prev {
    top: 50%;
  }
  #dias-lg #slider-next {
    top: 50%;
  }
  #dias-lg .texto-intro {
    top: 25%;
  }
  #dias-lg .izq {
    height: 66.66vh;
    float: right;
  }
  #dias-lg .der {
    height: 33.33vh;
  }
  #dias-lg .box-model {
    width: 100%;
    padding: 0;
  }
  #dias-lg .section-features {
    position: relative;
    height: 50%;
    width: 50%;
    /* margin-left: 30%; */
    margin: 5% auto 0;
  }
  #dias-lg #slider-tv,
  #dias-lg #slider-linea,
  #dias-lg #slider-audio,
  #dias-lg #slider-tecnologia {
    margin-top: 0;
  }
  #dias-lg .slide {
    height: 40vh;
  }
  #dias-lg .note {
    width: 100%;
  }
  #dias-lg .side-left {
    width: 25%;
    background-position: center;
  }
  #dias-lg .side-right {
    width: 25%;
    background-position: center;
  }
}
@media screen and (max-width: 767px) {
  #dias-lg {
    margin-bottom: -60px;
  }
  #dias-lg #home {
    height: 100vh;
    height: calc(100vh - 150px);
    background-image: url("../images/bg-home.jpg");
    background-position: center;
  }
  #dias-lg #home .nav-bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 65px;
    margin: 0;
  }
  #dias-lg .scroll {
    margin: 0 auto;
  }
  #dias-lg #tv {
    height: 200vh;
  }
  #dias-lg #linea-blanca {
    height: 200vh;
  }
  #dias-lg #audio {
    height: 200vh;
  }
  #dias-lg #tecnologiaa {
    height: 200vh;
  }
  #dias-lg .logos {
    margin: 90px auto 40px;
  }
  #dias-lg .contents {
    margin: 3.5% auto;
    width: 480px;
    float: none;
    display: table-cell;
    vertical-align: middle;
  }
  #dias-lg .contents .thank {
    font-size: 6.5vh;
    height: 50px;
    padding-top: 60px;
  }
  #dias-lg .contents .text {
    font-size: 4.5vh;
    height: 96px;
  }
  #dias-lg .contents .text span {
    font-size: 14vh;
  }
  #dias-lg .contents .text span em {
    font-size: 12vh;
  }
  #dias-lg .nav {
    display: none;
  }
  #dias-lg #main-menu {
    height: 264px;
    height: 182px;
    display: block;
    padding-left: 0;
    padding-right: 0;
  }
  #dias-lg #main-menu li {
    margin-bottom: 0;
  }
  #dias-lg #main-menu li .active {
    color: #fff;
  }
  #dias-lg #main-menu li a {
    width: 100%;
  }
  #dias-lg .menu {
    width: 100%;
    clear: both;
    overflow: hidden;
    background-color: #000;
    box-shadow: none;
    margin: -190px auto 0;
    overflow: hidden;
    border-radius: 0;
    height: auto;
    display: none;
  }
  #dias-lg .menu li {
    float: left;
    clear: both;
    border-bottom: 1px solid #fff;
    width: 100%;
  }
  #dias-lg .menu li a {
    display: block;
    color: #fff;
    height: 30px;
  }
  #dias-lg .menu li a .icon {
    display: none;
  }
  #dias-lg .menu li .active {
    background-color: #000;
    color: #fff;
  }
  #dias-lg #btn-mobile {
    display: block;
  }
  #dias-lg .call {
    left: 25%;
    width: 250px;
  }
  #dias-lg .link {
    top: 60%;
  }
  #dias-lg .texto-intro {
    width: 100%;
    top: 32.5%;
  }
  #dias-lg .scroll {
    top: 67.5%;
  }
  #dias-lg .section-features {
    margin-top: 0;
  }
  #dias-lg .slide {
    height: 75vh;
  }
  #dias-lg #slider-next {
    height: 32px;
    width: 32px;
    background-image: url("../images/arrow-right.png");
    background-size: contain;
    -webkit-background-size: contain;
    background-position: center;
  }
  #dias-lg #slider-next a {
    width: 32px;
    height: 32px;
  }
  #dias-lg #slider-prev {
    height: 32px;
    width: 32px;
    background-image: url("../images/arrow-left.png");
    background-size: contain;
    -webkit-background-size: contain;
    background-position: center;
    left: 5%;
  }
  #dias-lg #slider-prev a {
    width: 32px;
    height: 32px;
  }
}
@media screen and (max-width: 700px) {
  #dias-lg #products .item {
    width: 50%;
  }
  #dias-lg .logos-family .logo-ripley-home {
    left: 15px;
  }
  #dias-lg .logos-family .logo-desktop {
    right: 15px;
  }
  #dias-lg .title-feature {
    font-size: 3.5vw;
    margin-bottom: 15px;
  }
  #dias-lg .note {
    font-size: 2.5vw;
    /* padding-bottom: 15px; */
  }
  #dias-lg .list-features li {
    font-size: 2vw;
  }
}
@media screen and (max-width: 640px) {
  #dias-lg .logos {
    margin-bottom: 30px;
  }
  #dias-lg #home {
    height: 100vh;
    height: calc(100vh - 150px);
  }
  #dias-lg #descubre {
    height: 250vh;
  }
  #dias-lg .contents {
    width: 450px;
    margin-top: 0;
  }
  #dias-lg .contents .thank {
    font-size: 6.5vh;
    height: 40px;
    padding-top: 50px;
  }
  #dias-lg .contents .text {
    font-size: 4.5vh;
    height: 96px;
  }
  #dias-lg .contents .text span {
    font-size: 14vh;
  }
  #dias-lg .contents .text span em {
    font-size: 12vh;
  }
  #dias-lg .scroll {
    margin-bottom: 10px;
  }
  #dias-lg .box {
    padding: 0 15px;
  }
  #dias-lg .col-xs-4 {
    width: 50%;
  }
  #dias-lg .call {
    width: 200px;
  }
  #dias-lg .category {
    margin: 15px auto 10px;
  }
}
@media screen and (max-width: 480px) {
  #dias-lg {
    margin: -30px 0 -60px 0;
  }
  #dias-lg #home {
    height: calc(100vh - 150px);
    background-image: url("../images/bg-home-mobile.png");
    background-size: cover;
    -webkit-background-size: cover;
  }
  #dias-lg #tv {
    height: 100vh;
    background-size: contain;
    -webkit-background-size: contain;
  }
  #dias-lg #linea-blanca {
    height: 100vh;
    background-size: contain;
    -webkit-background-size: contain;
  }
  #dias-lg #audio {
    height: 100vh;
    background-size: contain;
    -webkit-background-size: contain;
  }
  #dias-lg #tecnologiaa {
    height: 100vh;
    background-size: contain;
    -webkit-background-size: contain;
  }
  #dias-lg .logos {
    margin-top: 30%;
  }
  #dias-lg .logos img {
    width: 100%;
  }
  #dias-lg .nav-bar {
    clear: both;
    margin-bottom: 20px;
  }
  #dias-lg .fb-like {
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
  }
  #dias-lg .contents {
    width: 100%;
  }
  #dias-lg .contents .thank {
    font-size: 7.5vw;
    height: 50px;
    padding-top: 40px;
  }
  #dias-lg .contents .text {
    font-size: 4.5vw;
    height: 96px;
    width: 90%;
  }
  #dias-lg .contents .text span {
    font-size: 14vw;
  }
  #dias-lg .contents .text span em {
    font-size: 12vw;
  }
  #dias-lg .logo-header {
    top: 1%;
  }
  #dias-lg .section-features {
    margin: 0;
    width: 100%;
    padding-top: 2%;
  }
  #dias-lg .title-feature {
    margin-bottom: 10px;
  }
  #dias-lg .note {
    padding-bottom: 7.5px;
    font-size: 2vh;
  }
  #dias-lg .list-features li {
    font-size: 2vh;
  }
  #dias-lg .category {
    font-size: 12vw;
    margin-bottom: 10px;
    margin-top: 10px;
  }
  #dias-lg .name {
    font-size: 4vw;
  }
  #dias-lg .cyber {
    font-size: 3vw;
  }
  #dias-lg .price {
    font-size: 6vw;
    margin-bottom: 10px;
  }
  #dias-lg .price span {
    font-size: 8vw;
  }
  #dias-lg .slider {
    margin-top: 0;
    padding-top: 5%;
  }
  #dias-lg .slide {
    height: 40vh;
    display: block;
  }
  #dias-lg #slider-tv .slick-prev,
  #dias-lg #slider-linea .slick-prev,
  #dias-lg #slider-audio .slick-prev,
  #dias-lg #slider-tecnologia .slick-prev {
    width: 32px;
    height: 32px;
    background-image: url("../images/arrow-left.png");
    background-size: 100%;
    left: 0.5%;
  }
  #dias-lg #slider-tv .slick-next,
  #dias-lg #slider-linea .slick-next,
  #dias-lg #slider-audio .slick-next,
  #dias-lg #slider-tecnologia .slick-next {
    width: 32px;
    height: 32px;
    background-image: url("../images/arrow-right.png");
    background-size: 100%;
    right: 0.5%;
  }
  #dias-lg .side-left,
  #dias-lg .side-right {
    display: none;
  }
  #dias-lg .call {
    width: 60%;
    left: 50%;
  }
  #dias-lg .texto-intro {
    top: 22.5%;
    width: 100%;
  }
  #dias-lg .scroll {
    width: 21px;
    height: 52px;
    top: 38.5%;
  }
  #dias-lg .scroll .arrow-scroll {
    width: 21px;
    height: 52px;
    background-image: url("../images/arrow-scroll.png");
    background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 400px) {
  #dias-lg .breadcrumb .circles {
    margin-top: 10px;
    clear: both;
  }
  #dias-lg #products .item {
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  #dias-lg .logos {
    margin-top: 25%;
  }
  #dias-lg .contents {
    width: 100%;
    margin: 5% auto;
  }
  #dias-lg .contents .thank {
    font-size: 6.5vw;
    height: 40px;
    padding-top: 17.5px;
  }
  #dias-lg .contents .text {
    height: 85px;
  }
}
@-webkit-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@-moz-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@-o-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@-moz-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@-webkit-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@-o-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #ccc;
}
.mfp-preloader a:hover {
  color: #fff;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #fff;
  text-shadow: 1px 1px 1px #333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after {
  border-right: 17px solid #fff;
  margin-left: 31px;
}
.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after {
  border-left: 17px solid #fff;
  margin-left: 39px;
}
.mfp-arrow-right:before {
  border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #000;
}
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #444;
}
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0,0,0,0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0,0,0,0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
